Bug 248300 - Directory /usr/share/netpbm/ is not owned by any package
Directory /usr/share/netpbm/ is not owned by any package
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: netpbm (Show other bugs)
rawhide
All Linux
low Severity low
: ---
: ---
Assigned To: Jindrich Novy
Fedora Extras Quality Assurance
: EasyFix
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-07-15 12:37 EDT by Robert Scheck
Modified: 2013-07-02 19:21 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-07-16 07:07:05 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Robert Scheck 2007-07-15 12:37:45 EDT
Description of problem:
The directory /usr/share/netpbm/ is not owned by any package, but should be 
owned by netpbm-progs as this package is the only one shipping content for the 
directory.

Version-Release number of selected component (if applicable):
10.35-13

How reproducible:
rpm -qf /usr/share/netpbm/

Actual results:
Directory /usr/share/netpbm/ is not owned by any package

Expected results:
/usr/share/netpbm/ should be owned by netpbm-progs

Additional info:
Please use the following patch (or better):

--- snipp ---
--- netpbm.spec       2007-06-20 19:16:14.000000000 +0200
+++ netpbm.spec.rsc   2007-07-15 18:37:03.000000000 +0200
@@ -190,7 +190,7 @@
 %{_bindir}/*
 %{_mandir}/man1/*
 %{_mandir}/man5/*
-%{_datadir}/netpbm/*
+%{_datadir}/netpbm

 %changelog
 * Wed Jun 20 2007 Jindrich Novy <jnovy@redhat.com> 10.35-13
--- snapp ---
Comment 1 Jindrich Novy 2007-07-16 07:07:05 EDT
Fixed, thanks!

Note You need to log in before you can comment on or make changes to this bug.